# Ganztägige Tätigkeiten als PDF

`GET https://{tenant}.stamp.eu/rest/reports/full_day_activities/{year}/{month}/pdf`

## Pfadparameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `year` | string | ja |
| `month` | string | ja |

## Query-Parameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `year` | integer | ja |
| `month` | integer | ja |
| `activity` | string \| null | nein |

## Antworten

### 200: Ganztagsbuchungen des Monats als PDF-Download

Inhaltstyp: application/pdf

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
